Bug 68952 - Documentation still 4.6
Documentation still 4.6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Application Framework
Classification: Retired
Component: documentation (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
http://ccm.redhat.com/doc/core-platfo...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-16 10:09 EDT by Andre Fuechsel
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-16 10:33:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andre Fuechsel 2002-07-16 10:09:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
The whole documentation is still for 4.6. The tutorial is therfore not usable. 
There is currently no distinction between CCM Core and CMS Platform. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Check your own doc. Check the install doc as well. 

Actual Results:  Each document describes 4.6. Links in the installation 
documentation (explaining Oracle setup) do not work at all. 

Expected Results:  Documentation should be 5.0 and each link shoud work. 

Additional info:
Comment 1 Richard Li 2002-07-16 10:32:58 EDT
Thanks for the bug report. We're aware of the problem and we hope to be able to
update the documentation as we move forward in improving the software. In the
meantime, we're accepting patches to the documentation (preferably Docbook XML
diffs; the source is shipped with the product).
Comment 2 Richard Li 2002-10-07 14:40:03 EDT
Marking this as fixed for two reasons: 1) The install docs have been updated. 2)
4.6 and 5.0 are compatible so the APIs are the same so the tutorials are still
useful and 3) the ticket is very broad and it's impossible to resolve this type
of ticket. Please open more specific tickets if you encounter specific issues
and we will resolve them.

Note You need to log in before you can comment on or make changes to this bug.